body, table {
	font: 12px/1.4em Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: 0.1em;	
	line-height: 1.4em;
	color: #fff;
	margin: 0;
	padding: 0;
}
table {
	border: 0;
}
p {
	margin: 0;
	padding: 10px 0px;
}
body {
	background-color: #fff;
}

a {
	color: #f60;
	font-weight: normal;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: underline;
	color: #060;
}
a:visited {
	font-style: italic;
	color: #ccc;
}

